﻿.navbar {
    background-color: rgb(86, 131, 174) !important;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.4);
    height: 48px;
}

    .navbar .navbar-brand {
        color: white !important;
    }

    .navbar .nav-link {
        color: white !important;
    }

    .navbar :not(.dropdown-content) .nav-link:hover {
        color: black !important;
    }

.dropdown-content .nav-link {
    color: black !important;
}

.footer {
    color: #337ab7 !important;
}

.btn-success,
.btn-warning,
.btn-danger,
.btn-info,
.btn-primary,
.btn-default {
    background-color: #337ab7 !important;
    border: 1px solid #2e6da4 !important;
    color: #fff !important;
    border-radius: 4px;
    background-image: linear-gradient(0deg,transparent 0,hsla(0,0%,100%,.3));
}

    .btn-success:hover,
    .btn-warning:hover,
    .btn-danger:hover,
    .btn-info:hover,
    .btn-primary:hover,
    .btn-default:hover {
        background-color: #286090 !important;
        border: 1px solid #204d74 !important;
    }

.btn-secondary {
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    color: #333 !important;
    border-radius: 4px;
    background-image: linear-gradient(0deg,transparent 0,hsla(0,0%,100%,.3));
}

    .btn-secondary:hover {
        background-color: #e6e6e6 !important;
        border: 1px solid #adadad !important;
    }

.pagination .page-item.active .page-link {
    background-color: #337ab7 !important;
    color: white !important;
    border-color: #2e6da4 !important;
}

.export .btn {
    background: rgb(86, 131, 174);
    color: white;
}